%define ver	0.1
%define name	blcheck
%define release	1
%define	prefix	/usr/local

Summary:	A procmail helper utility for blacklist checking
Name:		%{name}
Version:	%{ver}
Release:	%{release}
Copyright:	Freeware
Source:		%{name}-%{ver}.tar.gz
Group:		Applications/Mail
URL:		http://samspade.org/w/blcheck/
Packager:	Daniel Spiljar <dspiljar@public.srce.hr>

%description 
This is a small helper utility for a mail filtering agent, such as
procmail(1) or maildrop(1).  It checks if a mail message originated
from, or was relayed through, a server blacklisted by MAPS RBL,
MAPS RSS or MAPS DUL ( more info at <URL:http://maps.vix.com/> ).

%prep
%setup
%build
CFLAGS="$RPM_OPT_FLAGS" make

%install
rm -rf $RPM_BUILD_ROOT
make prefix=$RPM_BUILD_ROOT/usr/local install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{prefix}/bin/blcheck
%{prefix}/man/man1/blcheck.1

%changelog
* Mon Jan 10 2000 Daniel Spiljar <dspiljar@public.srce.hr>
- Initial version of the RPM package.
